diff -ruN black/black.edc mjt/black.edc
--- black/black.edc	2014-12-27 17:47:30.592994579 +0200
+++ mjt/black.edc	2014-12-27 18:06:06.857003971 +0200
@@ -1,5 +1,7 @@
 #define BG_COLOR 0 0 0 255
 #define BG_COLOR_TRANSLUCENT 0 0 0 200
+#ifndef BELL_OVERLAY_COLOR
 #define BELL_OVERLAY_COLOR 220 220 220 32
+#endif
 
 #include "mild.edc"
diff -ruN black/build.sh mjt/build.sh
--- black/build.sh	2014-12-27 17:47:30.592994579 +0200
+++ mjt/build.sh	2014-12-27 17:53:15.873997484 +0200
@@ -1,2 +1,2 @@
 #!/bin/sh
-edje_cc $@ -id . -fd . black.edc -o black.edj
+edje_cc $@ -id . -fd . mjt.edc -o ../mjt.edj
Binary files black/cr_focused.png and mjt/cr_focused.png differ
diff -ruN black/mild.edc mjt/mild.edc
--- black/mild.edc	2014-12-27 17:47:30.592994579 +0200
+++ mjt/mild.edc	2014-12-27 18:14:26.909008178 +0200
@@ -1048,7 +1048,7 @@
          program { name: "opdt_hide2";
             action: SIGNAL_EMIT "optdetails,hide,done" "terminology";
          }
-         
+
          part { name: "terminology.options"; type: SWALLOW;
             scale: 1;
             description { state: "default" 0.0;
@@ -1087,7 +1087,7 @@
             transition: DECELERATE 0.6;
             target: "terminology.options";
          }
-         
+
          part { name: "terminology.controls"; type: SWALLOW;
             scale: 1;
             description { state: "default" 0.0;
@@ -1130,6 +1130,7 @@
       images {
         image: "cr_key.png" COMP;
         image: "cr_out.png" COMP;
+        image: "cr_focused.png" COMP;
       }
       sounds {
          sample { name: "key-tap1" LOSSY 64;
@@ -1193,7 +1194,10 @@
                color: 255 255 255 64;
             }
             description { state: "focused" 0.0;
-               inherit: "default" 0.0;
+               image {
+                  normal: "cr_focused.png";
+                  border: 3 3 3 3;
+               }
                color: 255 255 255 255;
             }
          }
@@ -1218,14 +1222,14 @@
             }
             program { name: "pulse";
                action: STATE_SET "pulse" 0.0;
-               transition: DECELERATE 0.5;
+               transition: DECELERATE 1.0;
                target: "pulsclip";
                after: "pulse2";
             }
             program { name: "pulse2";
                action: STATE_SET "default" 0.0;
-               in: 1.5 0.0;
-               transition: DECELERATE 0.5;
+               in: 0.0 0.0;
+               transition: DECELERATE 1.0;
                target: "pulsclip";
                after: "pulse";
             }
diff -ruN black/mjt.edc mjt/mjt.edc
--- black/mjt.edc	1970-01-01 02:00:00.000000000 +0200
+++ mjt/mjt.edc	2014-12-27 18:02:49.345002309 +0200
@@ -0,0 +1,3 @@
+#define BELL_OVERLAY_COLOR 152 2 0 192
+#include "black.edc"
+
